<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers Mech Strike (2021)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Avengers-Mech-Strike-2021-3-of-5/digital-comic/915528</Web>
  <Summary>AN AVENGER HAS FALLEN! But the Avengers have no time to mourn their fallen friend — not when the world is ending. As their enemy’s masterplan unfolds and the planet erupts into chaos, the Avengers stand strong against endless enemies. But only a shocking new ally can help them to turn the tide. For if the Avengers fall...so too does Earth.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915528], [ASINB08TFXNFD7], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
